/* Custom Styles */
.stats-section {
  display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 0;
    gap: 48px;
}

div#block-1753422336665_0 {
    z-index: 9;
}
.stat {
  min-width: 120px;
}

.stat-number {
  font-size: 32px;
  font-weight: bold;
}

.stat-label {
  font-size: 16px;
}
@media (max-width: 600px) {
  .stat-number {
    font-size: 24px;
  }

  .stat-label {
    font-size: 14px;
  }
}


div#block-1753422336665_0 h1 {
    font-size: 36px;
}
div#block-1753422698877_0 h1 {
    font-size: 40px;
    margin-bottom: 30px;
}
span.price {
    font-size: 22px;
    font-weight: bold;
    text-decoration: line-through;
}
div#block-1753425706217_0 h1 {
    font-size: 28px;
    margin-bottom: 20px;
}

a.link-list__link {
    font-weight: 100 !important;
}


.footer__content {
    border-top: 1px solid;
}

div#block-1753429486636 h1 {
    font-size: 36px;
    margin-bottom: 19px;
}
  .features-grid {
      display: grid;
          grid-template-columns: repeat(auto-fit, minmax(238px, 2fr));
      gap: 2rem;
      max-width: 1000px;
      margin: auto;
      margin-top: 20px;
    }

    .feature-card {
      display: flex;
      align-items: flex-start;
      gap: 1rem;
    }

    .icon-box {
      background-color: #f5f0ef;
      border-radius: 0.75rem;
      padding: 0.75rem;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 50px;
      height: 50px;
      flex-shrink: 0;
    }

    .icon-box img {
      width: 24px;
      height: 24px;
      object-fit: contain;
    }

    .text-box h4 {
      margin: 0 0 0.3rem;
      font-size: 1.1rem;
      color: #222;
    }

    .text-box p {
      margin: 0;
      font-size: 0.95rem;
      color: #555;
      line-height: 1.4;
    }
    
    .text-box p {
    font-size: 12px;
}
a.link-list__link {
    font-family: 'Lato' !important;

    font-size:16px;
    
}

@media(max-width:767px){
    br {display:none;}
    .stats-section {

    gap: 10px;
}
   .stat {
    min-width: 113px;
} 
    
}

